{
  "name": "node-server",
  "version": "1.0.0",
  "description": "",
  "main": "server2.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server2.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^2.2.0",
    "cors": "^2.8.5",
    "express": "^5.1.0",
    "fs": "^0.0.1-security",
    "multer": "^2.0.2",
    "mysql2": "^3.14.5",
    "openai": "^5.16.0",
    "path": "^0.12.7"
  }
}
